Information

Description
Provides supporting infrastructure for portable projects: support identifiers that define framework and runtime for support targets and packages that reference the minimum supported package versions when targeting these. 8321c729934c0f8be754953439b88e6e1c120c24 When using NuGet 3.x this package requires at least version 3.4.
Version
2.0.0
Project Url
https://dot.net/
View on NuGet: http://www.nuget.org/packages/Microsoft.NETCore.Targets

Dependencies

Here are the packages that version 2.0.0 of Microsoft.NETCore.Targets depends on.

No dependencies

Authors

Tags

 

Installing with NuGet

PM> Install-Package Microsoft.NETCore.Targets